Redmine - Defect #15599

tickets that are related to each other block a declaration of parent task for them (error: invalid task)
2013-12-04 15:24 - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Affected version: 241

Description

Ticket A has a relation to ticket B.

Ticket C should be a parent task for A and B.

So | create C.

Then | try to add parent task C to A and B.

Redmine tells me that the parent task is invalid.

Then | remove the relation between A and B.

Redmine allows me to add C as parent task to A and B now.
Now | can re-add the relation between A and B again.

Result: A and B have a relation and they have C as parent task.

But: Why cannot | add the parent task C to A and B while they have a releation?
IMHO this should be possible without the detour removing the relations and adding them again.

Related issues:
Is duplicate of Redmine - Defect #13654: Can't set parent issue when issue re... Closed

History

#1 - 2014-04-25 13:42 - Toshi MARUYAMA

- Status changed from New to Closed

Duplicate with #13654.

#2 - 2014-04-25 13:42 - Toshi MARUYAMA

- Is duplicate of Defect #13654: Can't set parent issue when issue relations among child issues are present added

2025-08-23 1/1



https://www.redmine.org/issues/13654
http://www.tcpdf.org

